Open the VNC console
POST
apiToken services:consoleheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: services:console
serviceId*numberOperation completed or accepted; asynchronous actions may still be running.
application/json- response
enabled*booleanavailable*booleanhost*stringport?numberip?stringpassword*stringwssUrl*stringcurl -X POST 'https://api.deluxhost.net/v1/services/0/virtfusion/vnc' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"Example Response
{ "enabled": true, "available": true, "host": "string", "port": 0, "ip": "string", "password": "string", "wssUrl": "string"}